﻿.media-object{display:block}
.media-object.img-thumbnail{max-width:none}


.moeda-header .euro-header {
    width: 86px;
    height: auto;
    float: left;
    margin: 0;
    box-sizing: border-box;
    font-size: .8125em;
    line-height: 19px;
    color: #a1a1a1;
    text-align: right
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

    .home .listener .button-container .button-google-play{
      height:45px;
      margin-right:10px; }

    .view-podcasters .hero .button-container .button-google-play{
      height:45px;
      margin-right:10px;
      float:left; }

.aligncenter {
    text-align: center;
}




.slider-caption{
	font: 400 30px 'Roboto', 'PT Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}

tr #next {
text-align : right;
}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.west-coast ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.home-blogs ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(2n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(2n+1){float:none}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(3n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(3n+1){clear:both}

	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


   .transparent75 {
    filter: alpha(Opacity=75); 
    opacity: 0.75;  
   }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_41 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.img_top {
    height: 70px;
    width: 93px;
    float: left;
}
.jui-icon-icon{display:inline-block}
.jui-icon-icon svg{height:100%;width:100%}
.text-muted{color:#777}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}

#footer-widget-4 {
	padding-right: 0;
	width: 183px;
}










.site-main .widecolumn {

	padding-top: 72px;

        width: auto;

}




.site-main .mu_register #blog_title,

.site-main .mu_register #user_email,

.site-main .mu_register #blogname,

.site-main .mu_register #user_name {

	font-size: inherit;

	width: 90%;

}




.site-main .mu_register input[type="submit"],

.widecolumn #submit {

	font-size: inherit;

	width: auto;

}






.site-main {  
background-color: white;
}


body.retail li.current_page_item .sub-menu li a,
body.digital li.current_page_item .sub-menu li a,
body.insight li.current_page_item .sub-menu li a,
body.strategy li.current_page_item .sub-menu li a {
	color: #000000 !important;
}


	#top-menu ul.sub-menu li a {
		color: #000000 !important;
	}


	.header-button ul.sub-menu li a {
		width: 200px;
		padding: 6px 20px !important;
		background: none !important;
		font-size: 1em !important;
		color: rgba(0, 0, 0, 0.95) !important;
		font-weight: 500 !important;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none
	}

	#mobile-menu #mobile-search, header#top nav ul #search-btn {
			   display: none!important;
			}


#mobile-menu #mobile-search{margin:10px 0px 0px 0px}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.call .whatsapp {
	background-position: -82px -69px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}






#access .menu-header,
#access2 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}



#branding {
	margin-top: -10px;
}
		
#branding img {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 0;
	}

	#access,
	#access2,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
.logo{margin:14px 0 14px 28px;float:left;padding:0;overflow:hidden;width:498px;line-height:100%}
header .logo img{max-width:100%;height:auto}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	#header #header-container #langmenu img.trigger {
		width: 20px;
		height: 20px;
		margin-top: -10px;
		margin-left: -10px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}




.textwidget p {
    color: #6d6d6d;
    font-size: 13px;
    line-height: 20px;
    margin-top: -5px;
}


footer .textwidget p {
    color: #fff;
    line-height: 22px;
}


.textwidget img {
    float: left;
    margin: 5px 15px 10px 0;
}

.current{
font-weight:bold;
}


#featured-slider .slides {
	width: 100%;
}


.footer-socket-area {
	width: 100%;
}

	.footer-socket-area .social-links {
		float: none;
	}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}




.btn-llamarfixed{
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 100;
}


.avia_image {border-radius: 12px!important;}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}


.avia_image + br{display:none;}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
 #pgc-363-8-1 { width:40% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }



#tw-responsive .tw-info-price-buy-tix .button {
    font-family: 'Oswald', sans-serif !important;
    font-size: 12px;
}











#tw-responsive .tw-info-price-buy-tix {
    margin: 10px 0; 
    float: none; }


#tw-responsive .tw-info-price-buy-tix .tw-price {
    font-size: 36px;
    line-height: 1; 
    display: block; 
    margin: 10px 0 0 0;}

.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
.textwidget ul,.textwidget ol{padding-left:25px}
.textwidget ul.fa-ul{padding-left:0}

.content-text{margin:0 2px 0 2px;padding:0px;font-family:arial;font-weight:normal;font-size:12px;color:#000000;text-align:justify;line-height:18px;text-decoration:none;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.element-unstyled,.element-unstyled .element-inner,.element-unstyled .element-inner .element-inner-wrap{background-color:transparent!important;background-image:none!important;border:none!important;margin:0!important;padding:0!important}
.fl-icon-group .fl-icon {display: inline-block;margin-bottom: 10px;margin-top: 10px;}
.fl-icon-group-left {text-align: left;}
.fl-icon-group-center {text-align: center;}
.fl-icon-group-right {text-align: right;}
.fl-node-5b6dd63be5179 .fl-icon-group-left .fl-icon {margin-right: 10px;}
.fl-node-5b6dd63be5179 .fl-icon-group-center .fl-icon {margin-left: 10px;margin-right: 10px;}
.fl-node-5b6dd63be5179 .fl-icon-group-right .fl-icon {margin-left: 10px;}


.copyright-footer {
  opacity: .6; }
footer .copyright-footer{color:white;text-transform:none;font-size:.8em}
footer .copyright-footer a{padding-right:40px}
footer .copyright-footer div{padding-top:20px}
.carousel-inner{position:relative;width:100%;overflow:hidden}



.


.vertical-slider .carousel-inner {
  height: 100%;
}

.f-widget {
    width: 30%;
    float: left;
    position: relative;
    color: #8D8D8D;
    margin-right: 5%;
}

.f-widget .widget h3 {
    padding-bottom: 0;
    border-bottom: none;
}

    .f-widget-2 { margin-right: 0 }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.promo5main
{
	padding:10px 0 0 10px;
}

.header-top-rt{ float:right; }

.header-top-rt li {float:left;margin-right:7px;}

.header-top-rt span{ color:#808080;}

.header-top-rt .cly{ color:#ffa722; text-decoration:none;}

.header-top-rt .cly:hover{ color:#f66d1c; }

.header-top-rt .hb_list li{ margin-left:0; padding-left:5px; padding-right:5px; height:20px; line-height:20px; float:none;}

.header-top-rt .hb_list {min-width:70px;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.column_in {
	float:right;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #CCCCCC solid;
}



fieldset.column_in {
    float: right;
    width:752px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:right;
    border:1px #CCCCCC solid;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#888;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff;}


.slide-cta{
	float: left;
	width: 50%;
	padding: 30px 0;
	text-align: center;
}

.slide-cta-center{
	width: 100%;
	padding: 30px 0;
	text-align: center;
}

.benefits-overlay__text {
	color: #797979;
	font-size: 12px;
	line-height: 16px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

	
	.span5:last-child {
		margin-right:0;
	}
.fusion-mobile-menu-search{display:none!important}


.home-slider .home-slide {
  display: block;
  width: 100%; }


.home-slider .slick-arrow {
  background: none; }


.home-slider ul.slick-dots {
  display: block;
  position: absolute;
  bottom: 30px;
  left: 30px;
  list-style: none; }



.home-slider {
  opacity: 0;
  transition: opacity 0.2s ease-in; }


.home-slider.slick-initialized {
  opacity: 1; }


.nav-footer li {
    display: inline-block;
    padding: 15px;
}


.nav-footer .fa {
    padding-right: 20px;
}

.container-fluid .grid_3 {
  width: 25%;
}

.container .grid_3 {
  width: 270px;
}
body h1.fl-cta-title,body h2.fl-cta-title,body h3.fl-cta-title,body h4.fl-cta-title,body h5.fl-cta-title,body h6.fl-cta-title {margin: 0;padding: 0 0 10px 0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

#site-nav ul li.menu-item-has-children,
#site-nav ul li.page_item_has_children {
	border-bottom: none;
	padding-bottom: 0;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.cssmenu {
	float: left;
	color: #cfcfcf;
	font:500 14px/14px 'Lato', sans-serif;
}

.cssmenu ul li {
	display: inline-block;
}

.cssmenu ul li a {
	color:#afafaf;
	display: block;
	margin:0 10px;
}

.cssmenu ul li a:hover{
	text-decoration:none;
	color: #df1f26;
}

.tabs nav a .new{
	position:absolute;
	top:0;
	right:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


.fh5co-about,
.fh5co-team,
.fh5co-contact {
  padding: 7em 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
div.imageSubtitle,
div.imageSubtitle div.align-container,
div.imageSubtitle div.align-container
img{width:100%}
.diyw .imageSubtitle .align-container.align-left{float:left}
.diyw .imageSubtitle .align-container.align-center{margin:0
auto;float:none}
.diyw .imageSubtitle .align-container.align-right{float:right}
